My Oracle Support Banner

nextgen.log Shows Warnings About com.oracle.cie.gdr.maven.PomProcessor when Applying WLS PSU 34883826 (Doc ID 2923461.1)

Last updated on JANUARY 29, 2024

Applies to:

Oracle WebLogic Server - Version 12.2.1.4.0 and later
Information in this document applies to any platform.

Symptoms

When WLS PSU 34883826 is applied to WLS 12.2.1.4, applying patch finish successfully.